[问题]无法连接数码相机

为当前最终发行版之前的所有版本提供支持
回复
头像
tomcat.xin
帖子: 400
注册时间: 2007-02-08 21:18
送出感谢: 0
接收感谢: 0
联系:

[问题]无法连接数码相机

#1

帖子 tomcat.xin » 2007-05-17 15:01

RT
导入照片时提示如下错误

代码: 全选

io-库 (“无法请求 USB 设备”) 中出现错误:Could not claim interface 0 (Operation not permitted). Make sure no other program or kernel module (such as sdc2xx, stv680, spca50x) is using the device and you have read/write access to the device
google搜了一下有篇帖子
http://my.donews.com/booker/2007/02/10/ ... gy_ubuntu/
按照上面说的做了,但是还是不行,请大家帮帮忙
谢谢
我的是edgy升级了最新的内核
试过RedHat,Suse 往往是装好了就卸掉了,这次装了ubuntu后他留住了我,喜欢ubuntu!
学好linux
头像
avauntage
帖子: 570
注册时间: 2005-09-22 10:15
来自: 北京
送出感谢: 0
接收感谢: 0

#2

帖子 avauntage » 2007-05-17 16:15

不是太新的相机应该都可以。听说gphoto2-2.3.1版可以支持更多的相机。但我没有编译通过,有高手路过吗?编译一个deb包传上来吧!
空手把锄头,步行骑水牛;人在桥上过,人流水不流。
头像
tomcat.xin
帖子: 400
注册时间: 2007-02-08 21:18
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 tomcat.xin » 2007-05-17 17:32

谢谢,等待中
我的相机刚刚买的尼康S10
试过RedHat,Suse 往往是装好了就卸掉了,这次装了ubuntu后他留住了我,喜欢ubuntu!
学好linux
回复

回到 “老旧版本支持”